
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "" "QCodeEditor_autogen/timestamp" "custom" "QCodeEditor_autogen/deps"
  "/home/philipp/programing/QCodeEditor/build/QCodeEditor_autogen/3YJK5W5UP7/qrc_qcodeeditor_resources.cpp" "CMakeFiles/QCodeEditor.dir/QCodeEditor_autogen/3YJK5W5UP7/qrc_qcodeeditor_resources.cpp.o" "gcc" "CMakeFiles/QCodeEditor.dir/QCodeEditor_autogen/3YJK5W5UP7/qrc_qcodeeditor_resources.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/build/QCodeEditor_autogen/mocs_compilation.cpp" "CMakeFiles/QCodeEditor.dir/QCodeEditor_autogen/mocs_compilation.cpp.o" "gcc" "CMakeFiles/QCodeEditor.dir/QCodeEditor_autogen/mocs_compilation.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/src/internal/QCXXHighlighter.cpp" "CMakeFiles/QCodeEditor.dir/src/internal/QCXXHighlighter.cpp.o" "gcc" "CMakeFiles/QCodeEditor.dir/src/internal/QCXXHighlighter.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/src/internal/QCodeEditor.cpp" "CMakeFiles/QCodeEditor.dir/src/internal/QCodeEditor.cpp.o" "gcc" "CMakeFiles/QCodeEditor.dir/src/internal/QCodeEditor.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/src/internal/QFramedTextAttribute.cpp" "CMakeFiles/QCodeEditor.dir/src/internal/QFramedTextAttribute.cpp.o" "gcc" "CMakeFiles/QCodeEditor.dir/src/internal/QFramedTextAttribute.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/src/internal/QGLSLCompleter.cpp" "CMakeFiles/QCodeEditor.dir/src/internal/QGLSLCompleter.cpp.o" "gcc" "CMakeFiles/QCodeEditor.dir/src/internal/QGLSLCompleter.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/src/internal/QGLSLHighlighter.cpp" "CMakeFiles/QCodeEditor.dir/src/internal/QGLSLHighlighter.cpp.o" "gcc" "CMakeFiles/QCodeEditor.dir/src/internal/QGLSLHighlighter.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/src/internal/QJSONHighlighter.cpp" "CMakeFiles/QCodeEditor.dir/src/internal/QJSONHighlighter.cpp.o" "gcc" "CMakeFiles/QCodeEditor.dir/src/internal/QJSONHighlighter.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/src/internal/QLanguage.cpp" "CMakeFiles/QCodeEditor.dir/src/internal/QLanguage.cpp.o" "gcc" "CMakeFiles/QCodeEditor.dir/src/internal/QLanguage.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/src/internal/QLineNumberArea.cpp" "CMakeFiles/QCodeEditor.dir/src/internal/QLineNumberArea.cpp.o" "gcc" "CMakeFiles/QCodeEditor.dir/src/internal/QLineNumberArea.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/src/internal/QLuaCompleter.cpp" "CMakeFiles/QCodeEditor.dir/src/internal/QLuaCompleter.cpp.o" "gcc" "CMakeFiles/QCodeEditor.dir/src/internal/QLuaCompleter.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/src/internal/QLuaHighlighter.cpp" "CMakeFiles/QCodeEditor.dir/src/internal/QLuaHighlighter.cpp.o" "gcc" "CMakeFiles/QCodeEditor.dir/src/internal/QLuaHighlighter.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/src/internal/QPythonCompleter.cpp" "CMakeFiles/QCodeEditor.dir/src/internal/QPythonCompleter.cpp.o" "gcc" "CMakeFiles/QCodeEditor.dir/src/internal/QPythonCompleter.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/src/internal/QPythonHighlighter.cpp" "CMakeFiles/QCodeEditor.dir/src/internal/QPythonHighlighter.cpp.o" "gcc" "CMakeFiles/QCodeEditor.dir/src/internal/QPythonHighlighter.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/src/internal/QStyleSyntaxHighlighter.cpp" "CMakeFiles/QCodeEditor.dir/src/internal/QStyleSyntaxHighlighter.cpp.o" "gcc" "CMakeFiles/QCodeEditor.dir/src/internal/QStyleSyntaxHighlighter.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/src/internal/QSyntaxStyle.cpp" "CMakeFiles/QCodeEditor.dir/src/internal/QSyntaxStyle.cpp.o" "gcc" "CMakeFiles/QCodeEditor.dir/src/internal/QSyntaxStyle.cpp.o.d"
  "/home/philipp/programing/QCodeEditor/src/internal/QXMLHighlighter.cpp" "CMakeFiles/QCodeEditor.dir/src/internal/QXMLHighlighter.cpp.o" "gcc" "CMakeFiles/QCodeEditor.dir/src/internal/QXMLHighlighter.cpp.o.d"
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_LINKED_INFO_FILES
  )

# Targets to which this target links which contain Fortran sources.
set(CMAKE_Fortran_TARGET_FORWARD_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
